Index: general.ent
===================================================================
--- general.ent	(revision 9c9364d2198f1042ad3f8741609c7880987dd6dc)
+++ general.ent	(revision be31c9729d8f13d63755270aa5d49c8e5c24df89)
@@ -1,11 +1,11 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "29">                   <!-- Always 2 digits -->
-<!ENTITY month        "02">                   <!-- Always 2 digits -->
+<!ENTITY day          "30">                   <!-- Always 2 digits -->
+<!ENTITY month        "03">                   <!-- Always 2 digits -->
 <!ENTITY year         "2020">
 <!ENTITY copyrightdate "2001-&year;">
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "February 29th, &year;">
+<!ENTITY releasedate  "March 1st, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
